Binary package “libvendorlib-perl” in ubuntu eoan

pragma to enforce only core and vendor libraries are used

 In a system distribution such as Debian, it may be advisable for Perl programs
 to ignore the user's CPAN-installed modules and only use the
 distribution-provided modules to avoid possible breakage with newer and
 unpackaged versions of modules.
 .
 To that end, this pragma will replace your @INC with only the core and vendor
 @INC paths, ignoring site_perl and $ENV{PERL5LIB} entirely.
 .
 It is recommended that you put 'use vendorlib;' as the first statement in your
 program, before even 'use strict;' and 'use warnings;'.